Bind statement parameters

- « mysql_xdevapi\SqlStatement

- SqlStatement::__construct »

- PHP Manual
- mysql_xdevapi\SqlStatement
- Bind statement parameters

# SqlStatement::bind

(No version information available, might only be in Git)

SqlStatement::bind — Bind statement parameters

### Description

public mysql_xdevapi\SqlStatement::bind(string `$param`): mysql_xdevapi\SqlStatement

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`param`

### Return Values

### Examples

Example #1 mysql_xdevapi\SqlStatement::bind() example

    <?php

    /* ... */

    ?>